1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Już zgłupiałem - Xbox z napędem Samsunga AP25.

Temat na forum 'Kosz' rozpoczęty przez dexter74, Listopad 30, 2010.

  1. dexter74

    dexter74 Świeżak Świeżak

    Dołączył:
    Marzec 30, 2009
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Wytłumaczcie jak chłop krowie na granicy, bo jestem ciemny.

    Mam Xboxa z (chyba) xTreme 1.5.

    Do tej pory patchowałem obrazy iso na Wave3, wypalałem i działały.

    Co teraz powinienem zrobić aby działały obrazy z AP25, np. NFS: HP lub najnowszy Assassins?
     
  2. Lotnik421 Xbox One

  3. ATi

    ATi Xbox One Xbox One Użytkownik

    Dołączył:
    Styczeń 7, 2010
    Posty:
    272
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Płeć:
    Mężczyzna
    Miasto:
    Milanów
    Aktualizować flasha na LT+ i tyle, forum się ugina od tego typu tematów
     
  4. Fannadil

    Fannadil Użytkownik Użytkownik

    Dołączył:
    Listopad 5, 2010
    Posty:
    249
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Gdańsk
    tyle ze jak ma samsunga to nie wgra lt+
    jezeli masz samsunga od nowosci to gry powinny dzialac bez problemu z tym ze przydaloby sie lt
     
  5. dexter74

    dexter74 Świeżak Świeżak

    Dołączył:
    Marzec 30, 2009
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Czyli co - wypalić po prostu te iso?
     
  6. Touch!

    Touch! V.I.P V.I.P Użytkownik

    Dołączył:
    Styczeń 15, 2010
    Posty:
    3145
    Polubienia:
    9
    Punkty za osiągnięcia:
    38
    Miasto:
    Warszawa
    Naped Samsung nie obsluguje zabezpieczenia AP25, wiec wszystkie gry z tym zabezpieczeniem rusza bez problemu.
     
  7. Starek

    Starek Banned

    Dołączył:
    Sierpień 31, 2010
    Posty:
    20
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
  8. dexter74

    dexter74 Świeżak Świeżak

    Dołączył:
    Marzec 30, 2009
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    No to mi chyba nie chodzi...
    Nagrałem iso na płytę (IMGBurnem), włożyłem i klops "Odtwórz płytę" co oczywiście nic nie daje...
     
  9. maly126

    maly126 Użytkownik Użytkownik

    Dołączył:
    Październik 24, 2010
    Posty:
    39
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    mam dokładnie to samo co Ty.
    napęd samsung, dash ten z dziewiątkami i taką samą przeróbkę.
    NFS przejechałem ppf jak zawsze to robiłem i widzę NFS, ale po uruchomieniu prosi o aktualizacje
    boje sie aktualizować zeby mnie nie odcięło od pozostałych gier...
     
  10. rychumrocza

    rychumrocza Świeżak Świeżak

    Dołączył:
    Październik 23, 2008
    Posty:
    3
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Mam tez ten problem.Wczesniej mialem w xboxsie liteona kóry mi padl.Kupilem samsunga i wgralem lt 1.0.Wlozylem nowego nfs zaktualizowalem konsole i stre gry pykaja a nowe nie.Nie wiem co teraz mam zrobic.
     
  11. Fannadil

    Fannadil Użytkownik Użytkownik

    Dołączył:
    Listopad 5, 2010
    Posty:
    249
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Gdańsk
    zmienic naped na pierwotny i wgrac lt+
     
  12. sreberko

    sreberko Użytkownik Użytkownik

    Dołączył:
    Grudzień 11, 2009
    Posty:
    356
    Polubienia:
    2
    Punkty za osiągnięcia:
    18
    Miasto:
    Nowy Sącz
    iXtreme LT+ nie pozwala na spoofowanie napędu. Wyjątkiem jest spoof z LiteOn'a na BenQ i na odwrót, lecz nie poleca się grania na Live ze spoofem. Niestety musisz zmienić napęd na LiteOn'a lub BenQ. Na Samsungu nie będzie działać.
     
  13. maly126

    maly126 Użytkownik Użytkownik

    Dołączył:
    Październik 24, 2010
    Posty:
    39
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    nadal nie wiem czy robić tą aktualizacje z NFS mając samsunga czy nie.. :(
     
  14. akir

    akir Xbox One Xbox One V.I.P Pomocnik Użytkownik PSforum.pl

    Dołączył:
    Grudzień 23, 2008
    Posty:
    12080
    Polubienia:
    1068
    Punkty za osiągnięcia:
    113
    Miasto:
    Bielsko-Biała
    Zrób
     
  15. dexter74

    dexter74 Świeżak Świeżak

    Dołączył:
    Marzec 30, 2009
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Hmmm...

    W przypiętym jest napisane:

    Czyli jeśli mam Samsunga z dashem bodajże z lata 2010, to powinienem ściągnąć dash, wypalić i wgrać?
     
  16. Becuś

    Becuś Użytkownik Użytkownik

    Dołączył:
    Grudzień 11, 2008
    Posty:
    286
    Polubienia:
    1
    Punkty za osiągnięcia:
    18
    Możesz spróbować, na pewno nie odetnie Ci to możliwości grania w starsze gry, a te nowsze jak nfs nie ruszą Ci nigdy jeśli nie będziesz miał zaktualizowanego dasha do wersji, której te gry wymagają. Tylko aktualizacje musisz wgrać np. z pendrive bo ta z płyty Ci się nie zainstaluje.
     
  17. Marf

    Marf Użytkownik Użytkownik

    Dołączył:
    Luty 4, 2010
    Posty:
    1024
    Polubienia:
    4
    Punkty za osiągnięcia:
    38
    Więc kup BenQ lub LiteOn (bo na nie jest LT+,na samsunga nie bylo sensu wydawac skoro nie obsluguje AP 25 jak jest od nowosci w xboxie) i tyle :)
    Nic innego nie zrobisz,jakbys nie wgral nowego dasha to moze zadzialalaby metoda z trzema dashboardami.
     
  18. maly126

    maly126 Użytkownik Użytkownik

    Dołączył:
    Październik 24, 2010
    Posty:
    39
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Akir.... :)
    w najgorszym przypadku co sie stanie? :)
     
  19. labi90

    labi90 Użytkownik Użytkownik Świeżak

    Dołączył:
    Grudzień 3, 2008
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Wadowice
    Ja znowu na początku miałem Hitachi ale go wymieniłem na Samsunga, mam chyba ixtreme 1.4 czy tam 1.41 zawsze używałem Active ISO i wszystko było gitarka. Dzisiaj wypaliłem Assasina wg tej instrukcji KLIKNIJ ABY ZOBACZYĆ wszystko cacy wg abgx'a 1.0.5, zrobiłem update dasha, grę widzi ale jak chcę ją odpalić wywala komunikat ze nie może odtworzyć ;( Nie wiem za bardzo co robić, czy fleszować , czy czekać na nowy firmware
     
  20. -=DEXTER=-

    -=DEXTER=- Pomocnik Pomocnik Użytkownik

    Dołączył:
    Styczeń 8, 2008
    Posty:
    7158
    Polubienia:
    552
    Punkty za osiągnięcia:
    113
    Miasto:
    Kalisz, Poland
    nie doczekasz sie innego fw. musisz kupic hitachi taki jaki miales wczesniej.
     
  21. labi90

    labi90 Użytkownik Użytkownik Świeżak

    Dołączył:
    Grudzień 3, 2008
    Posty:
    13
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    Wadowice
    A jeśli zamienie na BenQ albo Litka? Dokładnie nie wiem, który model miałem Hitachi czy 46/47/58/59/78, może wiesz jak to sprawdzić !-=DEXTER=- ?
     
Wczytywanie...

Poleć forum